From: Colin Watson <cjwatson@debian.org>
Date: Fri, 20 Dec 2024 17:41:56 +0000
Subject: Port to Sphinx 8.0

The old `intersphinx_mapping` format has been removed; it must now map
identifiers to (target, inventory) tuples.

Bug-Debian: https://bugs.debian.org/1090157
Last-Update: 2024-12-20
---
 conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/conf.py b/conf.py
index 9e97ff3..c16e4de 100644
--- a/conf.py
+++ b/conf.py
@@ -156,7 +156,7 @@ htmlhelp_basename = 'pygtriedoc'
 
 
 # Example configuration for intersphinx: refer to the Python standard library.
-intersphinx_mapping = {'http://docs.python.org/': None}
+intersphinx_mapping = {'python': ('http://docs.python.org/', None)}
 
 
 napoleon_google_docstring = True
